div#home_categories ul li { display:inline; }	
div#home_encart_pub ul li { display:inline; }
div#home_news_question { padding-top:20px; }
div#footer { clear:both; }
div#footer_liens ul li { padding-right:5px;   }
div#ct_2col_gamme_cat div#contenu { display:inline; }
ul#list_cat_gamme li  {  margin:10px 10px;  }
div#col_gauche_gcat ul.list_liens_filtre li { padding-bottom:3px; }
div#list_prod_cat li { margin:10px 20px; }
div#header_menu ul li a { display:inline; }
div.ct_main_menu_xl div.col_categorie { width:278px; float:left; margin:0; }
div#prod_details ul#onglets li h2 { float:left; }
div#prod_partagact { width:150px; }
div#tunnel_proc ul li { display:inline; }
div#panier_action p.sub { top:1px; }
div#panier_engagement ul li { display:inline; }
div#panier_produit_comp ul li { display:inline; }
div#commande_mode_livraison ul li input {  margin: 22px 7px 0 16px;}
div#com_list_paiement { width:665px; }
div#encart_rassurance ul li  { display:inline; }